/*
 Theme Name:   twentyfifteen-child
 
 Description:  Twenty Fifteen Child Theme
 Author:       Angela Bettess
 Author URI:   http://www.whiteduckdesign.com.au
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, green, black, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteen-child
*/


/**
 * 10.0 Header
 */

.site-header {
	background-color: #fff;
	border-bottom: 1px solid rgba(51, 51, 51, 0.1);
	padding: 5%;
	padding-top:0%;
	padding-bottom:0%;
	margin-bottom:0%;
}

.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}

.site-title {
	font-family: Calibri, sans-serif;
	font-size: 36px;
	font-size: 2.571428571428571rem;
	font-weight: 300;
	line-height: 1.3636;
	margin-bottom: 0;
	color:#6C8D00 !important;
	font-variant: small-caps;
	text-align:center;
}

.site-description {
	display: block;
	font-family: Calibri, sans-serif;
	font-size: 18px;
	font-size: 1.285714285714286rem;
	font-weight: 200;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
	text-align:center;
}
.site-main {
		padding: 0% 0;
		margin-top:5%;
	}
	
	
	
	.borderless {
		border: none;
	}
.site-footer {
	background-color: #fff;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 0% 0% 0% 0%;
}

/**
 * 3.0 Typography
 */

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: Calibri, sans-serif;
	font-size: 18px;
	font-size: 1.285714285714286rem;
	line-height: 1.8rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 100;
}

p {
	margin-bottom: 1em;
}

b,
strong {
	font-weight: 100;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 2px solid #707070;
	border-left: 2px solid rgba(51, 51, 51, 0.7);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 14px;
	font-size: 1rem;
	font-style: italic;
	line-height: 1.4rem;
	margin-bottom: 1em;
	padding-left: 0.7778em;
}

blockquote p {
	margin-bottom: 1em;
}

blockquote > p:last-child {
	margin-bottom: 0;
}
/* remove titles from pages */

.page h1.entry-title {
display: none;
}

/* entry-content changes */

.entry-header {
	padding: 0 5%;
}

.entry-title {
	font-size: 28px;
	font-size: 2rem;
	line-height: 2;
	margin-bottom: 0em;
}

.entry-content,
.entry-summary {
	padding: 0 5% 5%;
}

.entry-content h1,
.entry-summary h1,
.page-content h1,
.comment-content h1 {
	font-size: 18px;
	font-size: 1.285714285714286rem;
	line-height: 1.1538;
	margin-top: 0em;
	margin-bottom: 0em;
}

.entry-content h2,
.entry-summary h2,
.page-content h2,
.comment-content h2 {
	font-size: 16px;
	font-size: 1.142857142857143rem;
	line-height: 1.3636;
	margin-top: 0em;
	margin-bottom: 0em;
}

.entry-content h3,
.entry-summary h3,
.page-content h3,
.comment-content h3 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.3333;
	margin-top: 0em;
	margin-bottom: 0em;
}

.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-summary h4,
.entry-summary h5,
.entry-summary h6,
.page-content h4,
.page-content h5,
.page-content h6,
.comment-content h4,
.comment-content h5,
.comment-content h6 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.2;
	margin-top: 0em;
	margin-bottom: 0em;
}
.entry-header {
		padding: 0 5%;
	}

	.entry-content,
	.entry-summary {
		padding: 0 5% 1%;
	}

	.entry-footer {
		padding: 1% 5%;
	}
.hentry {
    padding-top: 2%;
}
.green{
	color:#6C8D00;
}
.wp-caption-text {
	font-size: 9px;
	font-size:0.6428571428571429rem;
	font-style:italic;
	color:#2D2D2D;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 1em;
  line-height: 1em;
}
.clear{
	clear:both;
}
.grooveborder  { 
border-left-style: groove; 
border-left-color: green; 
border-left-width: 15px; 
border-bottom-style: ridge; 
border-bottom-color: #9D9D9D; 
border-bottom-width: 25px;
 }
p {
color:#000;
font-size: 12px;
font-family: Calibri, sans-serif;
}
.entry-content h4,
	.entry-summary h4,
	.page-content h4,
	.comment-content h4 {
		font-size: 28px;
		font-size: 2rem;
		line-height: 1.4;
		margin-top: 2.8em;
		margin-bottom: 1.4em;
                font-weight: bold;
	}
.entry-content {
     font-size: 20px;
     font-size: 1.43rem;
line-height: 28px;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: none;
	color:#171637;
	font-weight:bold;
}
  
.entry-footer {
     font-size: 14px;
     font-size: 1rem;
}
input[type="search"], .widget textarea {
    font-size: 14px;
    font-size: 1rem;
}
.widget-title{
font-size:18px;
font-size: 1.285714285714286rem;
font-variant: small-caps;
}
.seriesTitle {
   font-size: 120% !important;
   font-weight:bold !important;
   color:#34739E !important;
}
.largeTitle {
   font-size: 150% !important;
   font-weight:bold !important;
   color:#34739E !important;
}
p {
hyphens: none;
font-size:110%;
}
.jig-caption-title {
hyphens:none;
}
.contact {
font-size: 120%;
background: rgba(169, 170, 164, 0.3) !important;
}
/* make image in header not show on devices other than computer screens */
@media screen and (max-width: 800px) {
.headerimage {
display:none;
}
}